#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: iproute
version: 1.3.1
id: iproute-1.3.1-15f1da438bdffb3c70bb70f250fa78fc

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage: http://www.mew.org/~kazu/proj/iproute/
package-url:
synopsis: IP Routing Table
description: IP Routing Table is a tree of IP ranges
             to search one of them on the longest
             match base. It is a kind of TRIE with one
             way branching removed. Both IPv4 and IPv6
             are supported.
category: Algorithms, Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Data.IP Data.IP.RouteTable
hidden-modules: Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
                Data.IP.RouteTable.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/iproute-1.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/iproute-1.3.1
              /usr/local/lib
hs-libraries: HSiproute-1.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: appar-0.1.4-7e25f64270701c1502d7d978e475843b
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         byteorder-1.0.4-21a71be2e012792e9c755d7587f0ded0
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/iproute-1.3.1/html/iproute.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/iproute-1.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
